/* Responsive */
@media (max-width: 900px) {
  .footer-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 500px) {
  .footer-container {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 768px) {
  [data-aos] {
    transition: none !important;
    transform: none !important;
    opacity: 1 !important;
  }
}


@media (max-width:768){
    .hero_section {
background-image: url("../img/back-M.webp");
background-position: center;
min-height: 520px;
}
}
 /* @media (max-width: 768px) {
  .cst-showings video {
    display: none !important;
  }
} */


@media (max-width: 767px) {

    
  body {
    overflow-x: hidden;
  }


.iti__country-list {
    z-index: 999999 !important;
}

.iti {
    position: relative;
    z-index: 9999 !important;
}

/* Fix intl-tel-input inside popup */
body .iti__country-list {
    position: fixed !important;
    z-index: 999999999 !important;
}

body .iti {
    z-index: 999999 !important;
}

#popup {
    overflow: visible !important;
    z-index: 999999 !important;
}
  
  /* ===== NAVBAR ===== */
  
  .navbar .container {
    flex-wrap: wrap;
  }

  .nav_bar-nav {
    width: 100%;
  }
  .form-card h2 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 24px;
    color: #fff;
}
.form-card p {
    font-size: 11px;
}
button {
    background: linear-gradient(135deg, #000000, #ffffff);
}
.get-started {
    padding: 40px 2%;
}
  .navbar-collapse {
    background: #0b0f14;
    padding: 15px;
  }
  .get-started .container {
    gap: 30px;
}

  .navbar-nav {
    align-items: flex-start;
    gap: 12px;
  }

  .top_no {
    display: none;
  }

  /* ===== HERO ===== */
  .hero_section {
    padding: 40px 0;
  }

  .hero_section .row {
    flex-direction: column;
  }

  .hero_cont {
    text-align: center;
    margin-bottom: 50px;
  }
  .brand_logo_slider .ticker-track {
    gap: 12px;
}
.global-wrap_slide .media {
    width: 100%;
    right: 0px;
}
.global-wrap_slide .content {
    width: 100%;
    left: 0px;
    padding: 20px;
}
.global-wrap_slide .author {
    font-size: 18px;
}
.global-wrap_slide .designation {
    font-size: 12px;
    opacity: 0.8;
}
.global-wrap_slide .quote {
    font-size: 15px;
}
.global-wrap_slide .slide-inner {
    gap: 50px;
    flex-direction: column;
}
.popup-form-card h2 {
    font-size: 22px;
    text-align: center;
}
.global-wrap_slide .slider {
    position: relative;
    height: 730px;
}

 .hero_cont h1 {
    font-size: 32px;
    line-height: 1.3;
}
.slider-buttons {
    margin-top: 10px;
}
.testimonial-grid {
    margin-top: 0px;
}
.slider-buttons button {
    width: 40px;
    height: 40px;
    font-size: 16px !important;
}
.title_services h2 {
    margin-bottom: 10px;
}
section.serv_sect .row {
    gap: 20px;
}
.blog_sect {
    padding: 40px 4%;
}
.footer-col p {
    max-width: 100%;
}
.footer-container {
    flex-direction: column;
}
.footer-col h3::after {
   display: block !important;
}
.footer-col h3::after {
    background: #000000;
}
.sfc-footer .logo {
    width: 90px;
}
.footer-box .footer-col h3 {
    text-align: start;
}
.sfc-footer .tagline {
    display: none;
}
.sfc-footer .contact {
    line-height: 32px;
}
.footer-box {
    padding: 30px 20px;
}
.cst-showings-overlay {
    max-width: 310px !important;
}
.sfc-footer .brand {
    display: flex;
    /* align-items: flex-start; */
    gap: 10px;
    margin-bottom: 15px;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.footer {
    background: #000000;
    padding: 30px 20px 20px;
    font-family: Arial, sans-serif;
}
.sfc-footer {
    padding: 20px 15px;
}


.title_services p {
    max-width: 76%;
}
.testimonial-grid {
    flex-direction: flex;
}
.written-testimonials h2 {
    margin-top: 30px;
}
.testimonial-slider .testimonial-card {
    min-width: calc(100% - 14px);
    padding: 25px;
    border-radius: 10px;
    box-sizing: border-box;
}
  .hero_section {
    padding-top: 150px;
}
h2 {
    font-size: 28px;
}
section {
    padding: 30px 12px;
}
.work_plan {
    margin-bottom: 0px;
}

  .hero_cont p {
    font-size: 14px;
  }

  .main_trust {
    justify-content: center;
  }

  /* ===== FORM ===== */
  .form-card {
    width: 100%;
    padding: 15px;
  }

  .form-card input,
  .form-card select,
  .form-card textarea {
    font-size: 14px;
  }

  /* POPUP */
  .popup-form-card {
    width: 90%;
    max-height: 90vh;
    overflow-y: auto;
  }

  /* ===== WORK PROCESS ===== */
  .work_prs_box {
    margin-bottom: 20px;
    text-align: left;
  }
  .cst-slide  .slide-right {
    flex: 1;
    padding: 20px 12px;
    margin-left: 0px;
    z-index: 9;
    border: 1px solid #ffecbe;
    text-align: left;
    font-style: italic;
}
.cst-slide  .slide-right p {
    font-size: 14px;
    line-height: 1.7;
    margin: 0px 0;
}
.cst-slide  .author {
    font-size: 22px;
}
.cst-slide .slide {
    padding: 0 0%;
}
.cst-slide  .slide-text h1 {
    font-size: 32px;
    margin: 6px 0 0;
}
.cst-showings-overlay {
    position: absolute;
    z-index: 2;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    max-width: 520px;
    color: #ffffff;
}
.cst-showings-overlay h2 {
    font-size: 28px;
}
.cst-showings-overlay .small-title {
    letter-spacing: 3px;
    font-size: 12px;
}
.cst-showings {
    height: 370px;
}
.title_services {
    margin-bottom: 20px;
    margin-top: 20px;
}
.title_services {
    max-width: 100%;
}
.blog-card img {
    height: auto;
}
.blog_cont h3 {
    font-size: 20px;
}
.blog_cont {
    padding: 14px;
    gap: 0px;
}
.modal-content h3 {
    font-size: 20px;
}
.modal-content p {
    color: #383838;
    font-size: 14px;
}
.hero_cont {
    gap: 10px;
}
.navbar-toggler-icon {
    filter: invert(1);
}
.navbar-brand h1 {
    font-size: 26px;
}
.second_ro {
    margin-top: 24px;
    gap: 24px;
}

.blog-section h2 {
    margin-bottom: 20px;
}
.cst-showings-overlay p {
    font-size: 16px;
}
.cst-slide .slide-left {
    text-align: left;
}
span.author {
    position: relative;
    top: 20px;
}
.global-section {
    padding: 30px 4%;
    margin-top: 0px;
}
.content h2 {
    font-size: 26px;
    margin-bottom: 12px;
}
.title_sya {
    margin-top: 30px;
    margin-bottom: 30px;
}
.testimonials {
    padding: 40px 4%;
}
section.testimonials h2 {
    margin-bottom: 30px;
}
  /* ===== MAP SECTION ===== */
  .global-wrap {
    flex-direction: column;
    text-align: center;
  }
  .row.justy {
    gap: 20px;
}

  .left-content h2 {
    font-size: 24px;
  }

  .stats {
    flex-direction: column;
    gap: 20px;
  }

  .map-area {
    width: 100%;
    overflow: hidden;
  }

  .map-area img {
    width: 100%;
    height: auto;
  }
.footer-col h2 {
    font-size: 52px;
    margin-bottom: 20px;
}
.footer-col h3 {
    margin-bottom: 20px;
    font-size: 20px;
}
.footer-col a {
    font-size: 14px !important;
}
  /* ===== TESTIMONIAL SLIDER ===== */
  .slide {
    flex-direction: column;
  }

  .slide-left img {
    width: 100%;
  }

  .slide-right {
    padding: 20px;
  }

  /* ===== BLOG SLIDER ===== */
  .blog-slider {
    gap: 16px;
    padding-bottom: 10px;
    scroll-snap-type: x mandatory;
  }
  div#popup .form-card {
    max-width: 90%;

}
.get-started {
    background: radial-gradient(circle at left, #000000, #0b0b0bfa 60%);
}
.testimonial-card {
    padding: 30px 15px;
}
.testimonial-card h4 {
    font-size: 17px;
}
.profile_name img {
    width: 50px;
    height: 50px;
    border-radius: 100px;
    border: 2px solid #0087ff;
}
.close-btn {
    top: -8px;
    right: 15px;
    width: 22px;
    height: 22px;
    font-size: 15px;
}

  .blog-card {
    min-width: 100%;
    scroll-snap-align: center;
  }

  .blog-slider::-webkit-scrollbar {
    display: none;
  }

  /* ===== FOOTER ===== */
  .footer-container {
    grid-template-columns: 1fr;
    text-align: center;
    gap: 30px;
  }
  .hero_cont  .efftectd {
    font-size: 18px;
}
button.navbar-toggler {
    background: #00000000;
}
nav.navbar.navbar-expand-lg {
    background: #0b0f14 !important;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
}
.footer-bottom {
    margin-top: 10px;
}
.sfc-footer .contact {
    margin-top: 0px;
    display: block;
}
.brand_logo_slider img {
    width: auto;
    border-radius: 10px;
    height: 62px;
    object-fit: cover;
    background: #ffffff;
}
.brand_logo_slider .top-update-bar {
    padding: 0px 0;
}

/* xbjssx */


/* Smooth Infinite Animation */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.stats div span {
    font-size: 24px;
}
.stats p {
    font-size: 13px;
}
.stats {
    margin-top: 20px;
}
.global-wrap {
    gap: 40px;
    padding: 40px 6%;
}
.blog-popup-content {
    padding: 30px 20px;
    border-radius: 16px;
    position: relative;
    border: 1px solid #ffecbe;
    padding-bottom: 20px;
}
.blog-popup-content h3 {
    font-size: 20px;
    margin-bottom: 16px;
}
.blog-popup-nav button {
    background: #222;
    border: 1px solid #555;
    color: #fff;
    padding: 6px 12px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 12px;
}
.slider-buttons {
    display: none;
}
.services_box h4 {
    font-size: 20px;
}
section.serv_sect p {
    color: #fff;
    line-height: 23px;
    font-size: 14px;
}
.blog-card {
    margin-right: 0px;
}
.cst-btn {
    padding: 10px 22px;
    font-size: 14px;
}
.blog-body {
    gap: 0px;
}
.popup-form-card {
    padding: 15px;  
}


